Subject: Re: bug#57092: repairing tox

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 01 Sep 2022 13:51:07 +0200

Am Donnerstag, dem 01.09.2022 um 10:54 +0200 schrieb Ludovic Courtès:
> OK.  Could you apply it and adjust the commit log accordingly then?
> 
> I think we shouldn’t block contributions for small commit log edits.
My intention was to have someone else push it, as I'm currently doing a
pretty large c-u build, but I managed to build python-tox in parallel
without issue.

Besides the ChangeLog, I also converted tox' arguments to G-
Expressions, used when rather than if, and simplified the test filter.

Cheers